columns:
  date_lpp:
    type: date
  finess:
    type: character(9)
  from_eco:
    type: integer
    default: "0"
  lpp_id:
    type: bigint
  montant_consommation:
    type: numeric
  montant_ecart_indemnisable:
    type: numeric(13,3)
    default: "0"
  montant_facture:
    type: numeric(13,2)
  montant_t2a_accorde:
    type: numeric(13,3)
    default: "0"
  montant_tr:
    type: numeric(13,3)
    default: "0"
  no_rss:
    type: bigint
    default: "0"
  nombre:
    type: numeric(9,3)
  non_pris_en_compte:
    type: character(1)
    default: "'0'::bpchar"
  prix_unitaire:
    type: numeric(13,2)
  prix_unitaire_tr:
    type: numeric(13,3)
    default: "0"
  rang:
    type: character(3)
  rss_id:
    type: bigint
    default: "0"
  type_lpp_id:
    type: bigint
    default: "1"
indexes:
  i_rss_lpp_1:
    column: no_rss
    method: btree
  i_rss_lpp_2:
    column: lpp_id
    method: btree
  i_rss_lpp_3:
    column: date_lpp
    method: btree
  i_rss_lpp_6:
    column: rss_id
    method: btree